<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fnPjUKGGSLyT6kur8TWjMu:APA91bGeBGI3o_Xup_i3WSR2oi6SYdyTlBcJ17IBHCfzgM6KSy_styJxy566W1pjXPdHLYyYMhUXFwdPoH6DARhMduXTBk7srJ2wHGtHvswjbJyhM8a2IH0&quot;,&quot;appVersion&quot;:&quot;245972&quot;,&quot;timestamp&quot;:1762359376756}</string>
</map>
